/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/open-sans-v34-latin-500.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */ url('../fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */ url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local(''), url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg');
  /* Legacy iOS */
}
body {
  font: 300 14px/26px "Open Sans", Arial, sans-serif;
  position: relative;
}
#header {
  height: 60px;
  width: 100%;
}
.spacer-20 {
  height: 20px;
}
.ajaxloading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  font-size: 100px;
  text-align: center;
  padding-top: 20%;
  background-color: rgba(255, 255, 255, 0.1) !important;
}
.bg-brand {
  background-color: #2976a4;
  color: #fff;
}
/***********************************************************************************
 *  Forms
 ***********************************************************************************/
.form-control {
  border-radius: 0;
  border-color: transparent;
  background-color: #f0f0f0;
  border-top-color: #eee;
}
.form-control:focus {
  border-color: transparent;
  box-shadow: none;
  outline: 0 none;
  border-top-color: #2976a4;
}
label {
  color: #7e7e7e;
  font-weight: normal;
}
.btn {
  border-radius: 0;
  transition: all 0.2s ease-out 0s;
  -webkit-transition: all 0.2s ease-out 0s;
}
.btn-default {
  color: #333 !important;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #2976a4 !important;
  background-color: #fff;
}
/***********************************************************************************
 *  NAVIGATION BAR
 ***********************************************************************************/
.navbar-groovy {
  background-color: #fff;
  border: 0;
  border-top: 3px solid #2976a4;
  transition: background-color 0.2s ease 0s;
  -webkit-transition: background-color 0.2s ease 0s;
}
.navbar-groovy::after {
  position: absolute;
  content: " ";
  height: 1px;
  background-color: #fff;
  bottom: -2px;
  left: 0;
  right: 0;
  display: block;
}
.navbar-groovy.sticky {
  background-color: #fff;
}
.navbar-groovy.sticky .groovy-logo > img {
  height: 45px;
  margin-left: 20px;
}
.navbar-groovy.sticky .navbar-nav > li > a {
  color: #181818;
  height: 60px;
  line-height: 60px;
}
.navbar-groovy.sticky .navbar-header {
  height: 60px;
  line-height: 60px;
}
.navbar-groovy.sticky .navbar-toggle {
  margin-top: 14px;
}
.navbar-groovy .groovy-logo {
  display: block;
}
.navbar-groovy .groovy-logo > img {
  height: 75px;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
}
.navbar-groovy .navbar-nav > li > a {
  font-family: "Dosis", Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #181818;
  transition: background-color 0.2s ease 0s, height 0.2s ease 0s, line-height 0.2s ease 0s;
  -webkit-transition: background-color 0.2s ease 0s, height 0.2s ease 0s, line-height 0.2s ease 0s;
  outline: none;
  padding: 0 15px;
  height: 90px;
  line-height: 90px;
}
.navbar-groovy .navbar-nav > li > a:focus {
  background-color: #2976a4;
  color: #fff;
}
.navbar-groovy .navbar-nav > li > a:hover {
  background-color: #2976a4;
  color: #fff;
}
.navbar-groovy .navbar-nav > .active > a {
  background-color: #2976a4;
  border-color: transparent;
  color: #fff !important;
}
.navbar-groovy .navbar-nav > .active > a:hover,
.navbar-groovy .navbar-nav > .active > a:focus {
  background-color: #2976a4;
  color: #fff;
}
.navbar-groovy .navbar-nav > .disabled > a,
.navbar-groovy .navbar-nav > .disabled > a:hover,
.navbar-groovy .navbar-nav > .disabled > a:focus {
  background-color: transparent;
  color: #ccc;
}
.navbar-groovy .navbar-nav > .open > a,
.navbar-groovy .navbar-nav > .open > a:hover,
.navbar-groovy .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555;
}
.navbar-groovy .navbar-header {
  position: relative;
  height: 90px;
  line-height: 90px;
  transition: color 0.2s ease 0s, height 0.2s ease 0s, line-height 0.2s ease 0s;
  -webkit-transition: color 0.2s ease 0s, height 0.2s ease 0s, line-height 0.2s ease 0s;
}
.navbar-groovy .navbar-toggle {
  border-color: #ddd;
  margin-top: 28px;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
}
.navbar-groovy .navbar-toggle:hover,
.navbar-groovy .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-groovy .navbar-toggle .icon-bar {
  background-color: #888;
}
@media (max-width: 767px) {
  .navbar-groovy {
    height: auto;
  }
  .navbar-groovy .navbar-header {
    height: 60px;
    line-height: 60px;
  }
  .navbar-groovy .navbar-toggle {
    margin-top: 14px;
  }
  .navbar-groovy .navbar-nav > li > a {
    padding: 0 15px;
    height: 40px !important;
    line-height: 40px !important;
  }
  .navbar-groovy .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-groovy .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-groovy .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #333;
  }
  .navbar-groovy .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-groovy .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-groovy .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #e7e7e7;
    color: #555;
  }
  .navbar-groovy .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-groovy .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-groovy .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
    color: #ccc;
  }
}
#Autoscroll {
  bottom: 25px;
  color: #fff;
  height: auto;
  margin: 0;
  opacity: 0;
  position: fixed;
  right: 25px;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  z-index: 10000;
  background: #636363 none repeat scroll 0 0;
  border-radius: 50%;
  height: 48px;
  line-height: 42px;
  text-decoration: none;
  width: 48px;
  font-size: 32px;
  text-align: center;
  outline: 0 none;
  visibility: hidden;
}
#Autoscroll:hover {
  background-color: #181818;
}
#Autoscroll.on {
  opacity: 1;
  visibility: visible;
}
/***********************************************************************************
 *  TEASER
 ***********************************************************************************/
.bannercontainer {
  margin-bottom: 0px;
  padding: 0;
  position: relative;
  width: 100%;
}
.bannercontainer .banner {
  position: relative;
  width: 100%;
  height: 682px;
}
.bannercontainer .tp-caption.title {
  color: #fff;
  font-family: "Dosis", Arial, sans-serif;
  font-size: 36px;
  text-transform: uppercase;
}
.bannercontainer .tp-caption.text {
  color: #fff;
  font-family: "Dosis", Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 1px !important;
}
/***********************************************************************************
 *  Content
 ***********************************************************************************/
.full-section {
  background-attachment: fixed !important;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  position: relative;
  margin-bottom: 100px;
  padding: 50px 0;
  background: no-repeat center center;
}
.is-mobile .full-section {
  background-attachment: scroll !important;
}
#section-0 {
  padding: 100px 0 60px;
  margin-bottom: 0px;
}
#section-0 h4 {
  color: #2976a4;
}
#section-0 p {
  text-align: justify;
  letter-spacing: 2px;
  margin: 0 30px 30px;
  font-size: 14px;
  line-height: 22px;
}
#section-1 {
  padding: 100px 0 180px;
  background-image: url('../images/bg-slide-2.jpg');
}
#section-1 h4 {
  color: #2976a4;
}
#section-1 p {
  letter-spacing: 1px;
  margin: 0;
  font-size: 14px;
  line-height: 18px;
}
#section-2 {
  padding: 100px 0 115px;
  margin-top: 50px;
  background-image: url('../images/bg-slide-3.jpg');
}
#section-3 {
  padding: 100px 0 115px;
  margin-top: 0px;
  background-image: url('../images/bg-slide-4.jpg');
}
#section-jobs {
  padding: 70px 0 85px;
  background-color: #2976a4;
  color: #fff;
}
#section-jobs p {
  font-weight: 400;
  font-size: 18px;
}
#section-jobs a {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}
#section-jobs a:focus {
  background-color: transparent;
}
#section-jobs a:hover {
  background-color: transparent;
  color: #000;
}
.headline {
  margin-bottom: 60px;
  padding-top: 100px;
  background: url('../images/img_logo-small_gray3.png') center top transparent no-repeat;
  text-align: center;
}
.headline h3 {
  margin: 0 0 4px;
  text-transform: uppercase;
}
.headline h5 {
  margin: 0;
}
.headline h6 {
  margin: 0;
}
.headline p {
  color: #636363;
  letter-spacing: 2px;
  margin: 0;
  font-size: 12px;
  line-height: 14px;
}
.infotext {
  padding-top: 50px;
  text-align: center;
}
.infotext h3 {
  margin: 0 0 14px;
  text-transform: uppercase;
}
.infotext h5 {
  margin: 0;
  line-height: 1.5;
  font-style: italic;
}
.infotext p {
  color: #636363;
  letter-spacing: 2px;
  margin: 0;
  font-size: 12px;
  line-height: 14px;
}
.about {
  text-align: center;
}
.about p {
  color: #636363;
  letter-spacing: 2px;
  margin: 0;
  font-size: 14px;
  line-height: 22px;
}
.about a {
  color: #181818;
  font-weight: bold;
}
.about a:focus {
  background-color: transparent;
}
.about a:hover {
  background-color: transparent;
  color: #2976a4;
}
.home-box {
  padding: 30px 15px 0px;
  text-align: center;
  position: relative;
  min-height: 330px;
}
.home-box h4 {
  font-size: 12px;
}
.home-box .fa {
  font-size: 3em;
  margin-bottom: 10px;
}
.home-box h2 {
  margin: 0 0 10px;
}
.home-box table {
  width: 100%;
  table-layout: fixed;
}
.home-box table tr {
  border-bottom: 1px solid #eee;
  text-align: right;
}
.home-box table tr > td:first-child {
  text-align: left;
}
/***********************************************************************************
 *	Service
 ***********************************************************************************/
#Services {
  max-width: 970px;
}
i.feature-icon {
  width: 75px;
  height: 76px;
  background: #2976a4 none repeat scroll 0 0;
  border-radius: 0px;
  color: #fff;
  font-size: 40px;
  line-height: 74px;
  text-align: center;
}
.feature {
  padding: 10px 0 40px;
}
.feature ul {
  margin-bottom: 10px;
}
.feature .well {
  border-radius: 0px;
}
.feature h5 {
  margin-top: 0;
}
.feature-content {
  padding-left: 98px;
}
.feature-content.text-right {
  padding-left: 0;
  padding-right: 98px;
}
.feature-content h5,
.feature-content h5 a {
  color: #616161;
  font-size: 20px;
}
.feature-content p {
  color: #777777;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 0;
}
.feature-content a {
  font-size: 14px;
}
.service-box {
  border: 1px solid transparent;
  margin-bottom: 30px;
  padding: 40px 15px 30px;
  text-align: center;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  position: relative;
}
.service-box::before,
.service-box::after {
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
.service-box::before {
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
  transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform-origin: 100% 0 0;
}
.service-box::after {
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transform-origin: 0 100% 0;
}
.service-box:hover::before {
  transform: scaleY(1);
  -webkit-transform: scaleY(1);
}
.service-box:hover::after {
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
}
.service-box .fa {
  font-size: 3em;
  margin-bottom: 30px;
  color: #8c8c8c;
}
.service-box h4 {
  margin-bottom: 20px;
}
/***********************************************************************************
 *	+ COUNTER
 ***********************************************************************************/
.counter {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
}
.counter i {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 15px;
}
.counter .counter-value {
  font-family: "Dosis", Arial, sans-serif;
  font-size: 48px;
  line-height: 62px;
  letter-spacing: 8px;
  font-weight: 300;
  margin-bottom: 10px;
}
.counter .counter-details {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 3px;
}
/***********************************************************************************
 *	Portfolio
 ***********************************************************************************/
#Praxis {
  text-align: center;
}
#Praxis .portfolio img {
  display: block;
  width: 100%;
}
#Praxis .port-info {
  padding: 10px 6px;
}
#Praxis .portfolio .port-item {
  float: left;
  overflow: hidden;
  width: 50%;
  position: relative;
}
#Praxis .portfolio .port-item::before {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
#Praxis .portfolio .port-item.no-border::before {
  border-right: medium none;
}
@media (min-width: 980px) {
  #Praxis .portfolio .port-item {
    width: 25%;
  }
}
#Praxis .portfolio .port-item:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
#Praxis .portfolio .port-item img {
  transition: transform 0.5s ease 0s;
  -webkit-transition: transform 0.5s ease 0s;
}
#Praxis .port-overlay {
  backface-visibility: hidden;
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  box-shadow: 0 0 1px transparent;
  color: #000;
  display: inline-block;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: color 0.3s, background-color 0.3s;
  -webkit-transition: color 0.3s, background-color 0.3s;
  vertical-align: middle;
  width: 100%;
  outline: 0 none;
}
#Praxis .port-overlay .inner {
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  width: 100%;
}
#Praxis .port-overlay i {
  color: #fff;
  display: block;
  font-size: 24px;
  margin-bottom: 20px;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}
#Praxis .port-overlay .title {
  color: inherit;
  margin-bottom: 0;
}
#Praxis .port-overlay span {
  color: inherit;
}
#Praxis .port-item:hover .port-overlay {
  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
  color: #000;
  opacity: 1;
  z-index: 1;
}
#Praxis .port-item:hover .port-overlay .inner {
  opacity: 1;
}
#Praxis .port-item:hover .port-overlay i {
  margin-bottom: 10px;
}
/***********************************************************************************
 *	Team
 ***********************************************************************************/
figure {
  margin: 0px;
}
figure img {
  width: 100%;
}
figure iframe {
  overflow: hidden;
  width: 100% !important;
  background-color: #f4f4f4;
  border: 1px solid #e9e9e9;
}
.teams .item {
  padding-bottom: 30px;
}
.teams .item .name {
  color: #FFF;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #2976a4;
  padding: 12px 15px;
}
.teams .item .name i {
  font-size: 12px;
  text-transform: lowercase;
  font-weight: 400;
}
.teams .item p {
  margin: 15px 0px 0px;
}
.doctors-img {
  border: 1px solid #f2f2f2;
  float: left;
  overflow: hidden;
  width: 210px;
  height: 270px;
  position: relative;
}
.doctors-img.hover-img > img {
  display: block;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}
.doctors-img.hover-img > img:last-child {
  transform: translateX(-210px);
  -webkit-transform: translateX(-210px);
  position: absolute;
  top: 0;
}
.doctors-img.hover-img:hover > img:first-child {
  transform: translateX(210px);
  -webkit-transform: translateX(210px);
}
.doctors-img.hover-img:hover > img:last-child {
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.doctors-detail {
  padding-left: 233px;
}
.doctors-detail h4 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  color: #2976a4;
}
.doctors-detail h4 span {
  line-height: 16px;
  font-size: 12px;
  color: #8f8f8f;
  display: block;
}
.doctors-detail p {
  line-height: 17.3px;
  margin-bottom: 0;
  border-bottom: 1px solid #dddddd;
  display: flex;
  padding: 7px 0;
}
.doctors-detail p label {
  color: #656565;
  width: 80%;
}
.doctors-detail p label.heading {
  width: 130px;
  color: #2976a4;
}
.padding-bottom-60 {
  padding-bottom: 60px;
}
@media (max-width: 480px) {
  .doctors-detail p {
    display: block;
  }
  .doctors-detail p label {
    width: 100%;
  }
  .doctors-img {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .doctors-img img {
    width: 100%;
  }
  .doctors-img.hover-img > img:last-child {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
  }
  .doctors-img.hover-img:hover > img:first-child {
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
  }
  .doctors-img.hover-img:hover > img:last-child {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
  }
  .doctors-detail {
    padding-left: 0;
    padding-bottom: 60px;
  }
}
/***********************************************************************************
 *	Contact
 ***********************************************************************************/
#Contact {
  margin-bottom: 100px;
}
#Contact #Map {
  width: 100%;
  height: 300px;
  margin-bottom: 40px;
}
#Contact #Map > iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
#Contact form {
  margin-top: 40px;
}
#Contact ul {
  list-style: outside none none;
  padding: 0;
  border-top: 1px solid #e0e0e0;
}
#Contact ul > li {
  border-bottom: 1px solid #e0e0e0;
  padding: 5px 10px;
}
#Contact .alert {
  border-radius: 0;
}
#Contact .alert.alert-danger,
#Contact .alert.alert-success {
  background: #fff;
  border-color: #ccc;
}
#Contact .alert > i {
  font-size: 20px;
  margin-right: 20px;
}
/***********************************************************************************
 *  FOOTER
 ***********************************************************************************/
#footer {
  padding: 40px 0 30px;
  background-color: #181818;
  color: #979797;
}
#footer a,
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #fff;
}
#footer .widget-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 40px;
}
#footer .widget-text div {
  margin-top: -5px;
}
#footer .widget-recent-comments ul li > p a {
  color: #979797;
}
#footer .widget-contact ul {
  font-size: 11px;
  color: #979797;
}
/***********************************************************************************
*  FOOTER BOTTOM
***********************************************************************************/
#footer-bottom {
  padding: 10px 0;
  border-top: 1px solid #e6e6e6;
  background-color: #fafafa;
  color: #979797;
  text-align: center;
}
#footer-bottom a,
#footer-bottom h1,
#footer-bottom h2,
#footer-bottom h3,
#footer-bottom h4,
#footer-bottom h5,
#footer-bottom h6 {
  color: #2976a4;
}
#footer-bottom .copyright {
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#footer-bottom .copyright img {
  height: 65px;
  margin-right: 20px;
}
#footer-bottom .widget:last-child {
  margin-bottom: 0;
}
#footer-bottom .widget-social .social-media {
  text-align: right;
  margin-top: 8px;
}
#footer-bottom .widget-social .social-media a {
  color: #979797;
}
#footer-bottom .last {
  margin-bottom: 0;
  text-align: center;
}
@media (max-width: 767px) {
  #footer-bottom .last {
    margin-bottom: 20px;
  }
  #footer-bottom .copyright {
    text-align: center;
  }
  #footer-bottom .copyright img {
    display: block;
    margin: 0 auto 20px;
  }
}
/***********************************************************************************
*  Vertretungs-Form
***********************************************************************************/
#Infos .modal-dialog {
  width: 640px;
}
/***********************************************************************************
*  Bestell-Form
***********************************************************************************/
#Order .form-control::-moz-placeholder {
  opacity: 0;
}
#Order .form-control::-webkit-input-placeholder {
  opacity: 0;
}
#Order .form-control:-moz-placeholder {
  opacity: 0;
}
#Order .form-control:-ms-input-placeholder {
  opacity: 0;
}
#Order table {
  width: 100%;
}
#Order table td {
  padding: 5px;
}
#Order table td label {
  margin: 0;
}
#Order table td:nth-child(3),
#Order table td:nth-child(4) {
  width: 130px;
}
@media (max-width: 767px) {
  #Order .form-control::-moz-placeholder {
    opacity: 1;
  }
  #Order .form-control::-webkit-input-placeholder {
    opacity: 1;
  }
  #Order .form-control:-moz-placeholder {
    opacity: 1;
  }
  #Order .form-control:-ms-input-placeholder {
    opacity: 1;
  }
  #Order table thead {
    display: none;
  }
  #Order table tr {
    border-top: 1px solid #eee;
  }
  #Order table td:first-child {
    display: none;
  }
  #Order table td:last-child {
    padding-bottom: 10px;
  }
  #Order table td {
    width: 100% !important;
    display: block;
    padding: 5px 0;
  }
}
